Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 10:38:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND sahar                    Bot:  Hi again! Bot:  Please enter your name Customer:  sahar Bot:  Hi Sahar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294558570 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 PM, 20th Apr                   Sohaib                   Hi Sahar  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:19 PM, 20th Apr                     sahar                    I did not reseve my order till now           02:20 PM, 20th Apr                     sahar                    And the delivery agency contact me and when he came it was the wrong package           02:20 PM, 20th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           02:21 PM, 20th Apr                     sahar                    Any they told me that they will bring it and no one contact me since then           02:21 PM, 20th Apr                     sahar                    I re contact them they told me we dont know any thing           02:22 PM, 20th Apr                   Sohaib                   We are truly sorry, Kindly note that we will do or the best to arrange that as priority basis           02:23 PM, 20th Apr                     sahar                    And yesterday i received a auto call from land mark that the delivery company tried to reach me but i did not anser wich make me so angry coz they did not           02:24 PM, 20th Apr                   Sohaib                   IS this your correct contact number : 966570531609           02:24 PM, 20th Apr                     sahar                    I am traveling on Thursday so if it will not reach before that cancel it           02:25 PM, 20th Apr                     sahar                    Yes it is           02:25 PM, 20th Apr                   Sohaib                   We will arrange that regarding the time requested           02:27 PM, 20th Apr                     sahar                    My order was on the 9 of April and today its the 20           02:27 PM, 20th Apr                     sahar                    I never had and issues like that before i always buy online           02:28 PM, 20th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           02:33 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           02:35 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428717